@charset "UTF-8";
/* CSS Document */

#wraphome {
	background:url(/graphics/core/2015/bg_wrap_inside.jpg) no-repeat #CCCCCC top;
	clear:both;
	margin: 0px;
}

#mainimage {
	width: 960px;
	height: 514px;
	margin: auto;
}

#slideshow {
	width: 960px;
	height: 514px;
	margin: 0px;
	position:relative;
	z-index: 1;
}

#rhside {
	position:relative;
	z-index: 2;
	float: right; 
	width: 480px; 
	height: 500px;
	margin: -514px 0px 0px 0px;
	padding: 0px;
}

#philtext {
	width: 222px;
	height: 500px;
	float: left;
	padding: 10px 5px 25px 12px;
	margin: 0px;
}

	#philtext p {
		margin: 10px 0px 5px 0px;
		color: #666666;
		line-height: 16px;
	}
	
		#philtext p span.orange {
			color: #FF9900;
		}

#homesubscribe {
	width: 229px; 
	height: 105px; 
	float: left;
	padding: 10px 0px 25px 12px;
	margin: 0px;
}

#homesubscribe a:link {
	color: #FFF;
}

#homesubscribe a:visited {
	color: #FFF;
}


#homesubscribe a:active {
	color: #ff9900;
}

#homesubscribe a:hover {
	color: #ff9900;
}

#homesubscribe p {
	color: #666666;
	margin: 10px 12px 0px 0px;
	line-height: 16px;
}

#contactphil {
	width: 229px; 
	height: 105px; 
	float: left;
	padding: 10px 0px 25px 12px;
	margin: 0px;
}

	#contactphil p {
		margin: 10px 0px 5px 0px;
		line-height: 16px;
	}

#intropara { 
	width: 480px; 
	height: 150px; 
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

#intropara a:link {
	color: #0099cc;
}

#intropara a:visited {
	color: #0099cc;
}

#intropara a:active {
	color: #ff9900;
}

#intropara a:hover {
	color: #ff9900;
}

#intropara p {
	color: #666666;
	margin: 10px 0px 0px 12px;
}

#quotes { 
	width: 229px; 
	height: 150px; 
	padding: 0px;
}

#quotes a:link {
	color: #ff9900;
}

#quotes a:visited {
	color: #ff9900;
}

#quotes a:active {
	color: #ff9900;
}

#quotes a:hover {
	color: #ff9900;
}

#quotes p {
	color: #666666;
	margin: 10px 0px 0px 12px;
}

#contenthome {
	clear: both;
	width: 960px;
	height: 480px;
	margin: auto;
}

#blogbox {
	width: 480px;
	height: 480px;
	margin: 0px;
	padding: 0px;
	float: left;
	background-color: #FFFFFF;
}

#blogbox p {
	margin: 0px 0px 10px 32px;
}

	#blogbox p.orangeblock {
		background-color: #FF9900;
		margin: 0px 0 10px 0;
		padding: 20px;
		color: #FFFFFF;
	}

#boxes {
	width: 480px;
	height: 480px;
	margin: 0px;
	padding: 0px;
	float: left;
}

#boxes ul li {
	margin: 0px 15px 10px 10px;
}

#articles {
	width: 240px;
	height: 240px;
	float: left;
	background-color: #000;
	color: #FFF;
}

#resources {
	width: 240px;
	height: 240px;
	float: left;
	background-color: #96bda9;
	color: #FFF;
}

#assessments {
	width: 240px;
	height: 240px;
	float: left;
	background-color: #96bda9;
	color: #FFF;
}

#bb {
	width: 240px;
	height: 240px;
	float: left;
	background-color: #000;
	color: #FFF;
}


/* headings */

h2#philhadridge {
	margin: 0px 0px 5px -12px;
	background: url(/graphics/core/headings/philhadridge.png) no-repeat;
    width: 133px;
	height: 24px;
    text-indent: -9999px;
}

h2#philupdates {
	margin: 0px 0px 5px 0px;
	background: url(/graphics/core/headings/phil_updates.png) no-repeat;
    width: 229px;
	height: 14px;
    text-indent: -9999px;
}

h2#philblog {
	margin: 15px 0px 3px 0px;
	background: url(/graphics/core/headings/philblog.png) no-repeat;
    width: 133px;
	height: 24px;
    text-indent: -9999px;
}

h2#talks {
	margin: 15px 0px 15px 0px;
	background: url(/graphics/core/headings/talks.png) no-repeat;
    width: 133px;
	height: 24px;
    text-indent: -9999px;
}

h2#moderation {
	margin: 15px 0px 15px 0px;
	background: url(/graphics/core/headings/moderation.png) no-repeat;
    width: 133px;
	height: 24px;
    text-indent: -9999px;
}

h2#teamprogrammes {
	margin: 15px 0px 15px 0px;
	background: url(/graphics/core/headings/team-programmes.png) no-repeat;
    width: 133px;
	height: 24px;
    text-indent: -9999px;
}

h2#coaching-ideas {
	margin: 15px 0px 15px 0px;
	background: url(/graphics/core/headings/coaching-ideas.png) no-repeat;
    width: 133px;
	height: 24px;
    text-indent: -9999px;
}

div.FeedBlitzRssFeed td {
	padding: 0px 15px 0px 32px;

}
